services:
  hbbs: # ID Server
    container_name: hbbs
    image: rustdesk/rustdesk-server:latest
    command: hbbs -r rustdesk.mapletree.email:21117 -k _
    volumes:
      - /docker/rustdesk/data:/root
    network_mode: host # REQUIRED for best performance/hole-punching
    environment:
      - KEY_PRIVATE=C+8aYs5uf3/Fl78CqcS5aRcl6DjTOfRAL4HVeDQnHiWsw+Zk84oIsmN2UFuw35OWUEYl3nL7mjiq08nt811i6g==
      - KEY_PUBLIC=rMPmZPOKCLJjdlBbsN+TllBGJd5y+5o4qtPJ7fNdYuo=
    restart: unless-stopped
